@media (min-width: 768px) and (max-width: 979px) {
  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-imatge {
    width: 100px;
    height: 100px;
    background-size: 100px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-text {
    font-size: 1em; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle {
    font-size: 0.9em; }

  .portlet-static.portlet-static-end.portlet-login .portlet-content .btn.btn-primary {
    width: 25%; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle .cercle-imatge {
    width: 86px;
    height: 86px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-imatge-enllac {
    width: 100px;
    height: 100px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle .cercle-imatge-enllac {
    width: 86px;
    height: 86px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons {
    padding-left: 0;
    padding-right: 2%; }

  /* Escritores */
  .enlace-mas {
    width: 25px;
    height: 25px;
    font-size: 15px;
    line-height: 25px;
    position: absolute;
    right: 14px;
    top: -13px; }

  .lista-escritores .escritor {
    width: 22.5%;
    margin: 9px; }

  /* pie de pagina*/
  .aui #footer .footer-xarxes-socials {
    width: 27%; }

  .aui #footer .footer-copyright {
    width: 11%; }

  .cercle-lletra {
    width: 34%;
    height: 41px; }

  .cercle-text {
    font-size: 12px; }

  .contingut-video-institucional .contingut-video-institucional-text {
    font-size: 43px; }

  /*noticia */
  .noticia-content .imagen {
    width: 40%; } }